SEARCH
NEW RPMS
DIRECTORIES
ABOUT
FAQ
VARIOUS
BLOG
DONATE


YUM REPOSITORY

 
 

libQt5Widgets5 rpm build for : OpenSuSE. For other distributions click libQt5Widgets5.

Name : libQt5Widgets5
Version : 5.9.4 Vendor : obs://build_opensuse_org/home:Vogtinator
Release : lp150.6.3 Date : 2018-05-12 05:45:40
Group : Development/Libraries/X11 Source RPM : libqt5-qtbase-5.9.4-lp150.6.3.src.rpm
Size : 7.30 MB
Packager : (none)
Summary : Qt 5 Widgets Library
Description :
The Qt Widgets Module provides a set of UI elements to create classic
desktop-style user interfaces.

RPM found in directory: /mirror/ftp5.gwdg.de/pub/opensuse/repositories/home:/Vogtinator:/branches:/openSUSE:/Leap:/15.0/standard/i586

Content of RPM  Changelog  Provides Requires

Download
ftp.pbone.net  libQt5Widgets5-5.9.4-lp150.6.3.i586.rpm
     Search for other platforms
libQt5Widgets5-5.9.4-lp150.6.3.sparc.rpm
libQt5Widgets5-5.9.4-lp150.6.3.alpha.rpm
libQt5Widgets5-5.9.4-lp150.6.3.ppc.rpm
libQt5Widgets5-5.9.4-lp150.6.3.ia64.rpm
libQt5Widgets5-5.9.4-lp150.6.3.s390.rpm

Provides :
libQt5Widgets.so.5
libQt5Widgets.so.5(Qt_5)
libQt5Widgets.so.5(Qt_5.0)
libQt5Widgets.so.5(Qt_5.1)
libQt5Widgets.so.5(Qt_5.2)
libQt5Widgets.so.5(Qt_5.3)
libQt5Widgets.so.5(Qt_5.4)
libQt5Widgets.so.5(Qt_5.5)
libQt5Widgets.so.5(Qt_5.6)
libQt5Widgets.so.5(Qt_5.7)
libQt5Widgets.so.5(Qt_5.8)
libQt5Widgets.so.5(Qt_5.9)
libQt5Widgets.so.5(Qt_5.9.4_PRIVATE_API)
libQt5Widgets5
libQt5Widgets5(x86-32)

Requires :
/sbin/ldconfig
/sbin/ldconfig
libQt5Core.so.5
libQt5Core.so.5(Qt_5)
libQt5Core.so.5(Qt_5.9)
libQt5Core.so.5(Qt_5.9.4_PRIVATE_API)
libQt5Gui.so.5
libQt5Gui.so.5(Qt_5)
libQt5Gui.so.5(Qt_5.9.4_PRIVATE_API)
libQt5Gui5 = 5.9.4
libc.so.6
libc.so.6(GLIBC_2.0)
libc.so.6(GLIBC_2.1.2)
libc.so.6(GLIBC_2.1.3)
libgcc_s.so.1
libgcc_s.so.1(GLIBC_2.0)
libm.so.6
libm.so.6(GLIBC_2.0)
libm.so.6(GLIBC_2.1)
libpthread.so.0
libpthread.so.0(GLIBC_2.0)
libstdc++.so.6
libstdc++.so.6(CXXABI_1.3)
libstdc++.so.6(CXXABI_1.3.9)
libstdc++.so.6(GLIBCXX_3.4)
rpmlib(CompressedFileNames) <= 3.0.4-1
rpmlib(FileDigests) <= 4.6.0-1
rpmlib(PayloadFilesHavePrefix) <= 4.0-1
rpmlib(PayloadIsXz) <= 5.2-1


Content of RPM :
/usr/lib/libQt5Widgets.so.5
/usr/lib/libQt5Widgets.so.5.9
/usr/lib/libQt5Widgets.so.5.9.4
/usr/share/doc/packages/libQt5Widgets5
/usr/share/doc/packages/libQt5Widgets5/LGPL_EXCEPTION.txt
/usr/share/doc/packages/libQt5Widgets5/LICENSE.FDL
/usr/share/doc/packages/libQt5Widgets5/LICENSE.GPL2
/usr/share/doc/packages/libQt5Widgets5/LICENSE.GPL3
/usr/share/doc/packages/libQt5Widgets5/LICENSE.GPL3-EXCEPT
/usr/share/doc/packages/libQt5Widgets5/LICENSE.GPLv3
/usr/share/doc/packages/libQt5Widgets5/LICENSE.LGPL3
/usr/share/doc/packages/libQt5Widgets5/LICENSE.LGPLv21
/usr/share/doc/packages/libQt5Widgets5/LICENSE.LGPLv3
/usr/share/doc/packages/libQt5Widgets5/LICENSE.PREVIEW.COMMERCIAL
/usr/share/doc/packages/libQt5Widgets5/config_help.txt